@font-face {
  font-family: 'Almoni';
  src: url('almoni-dl-aaa-300.eot?v=1');
  src: url('almoni-dl-aaa-300.eot?#iefix&v=1') format('embedded-opentype'), url('almoni-dl-aaa-300.woff?v=1') format('woff'), url('almoni-dl-aaa-300.ttf?v=1') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Almoni';
  src: url('almoni-dl-aaa-400.eot?v=1');
  src: url('almoni-dl-aaa-400.eot?#iefix&v=1') format('embedded-opentype'), url('almoni-dl-aaa-400.woff?v=1') format('woff'), url('almoni-dl-aaa-400.ttf?v=1') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Almoni';
  src: url('almoni-dl-aaa-700.eot?v=1');
  src: url('almoni-dl-aaa-700.eot?#iefix&v=1') format('embedded-opentype'), url('almoni-dl-aaa-700.woff?v=1') format('woff'), url('almoni-dl-aaa-700.ttf?v=1') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Almoni';
  src: url('almoni-dl-aaa-900.eot?v=1');
  src: url('almoni-dl-aaa-900.eot?#iefix&v=1') format('embedded-opentype'), url('almoni-dl-aaa-900.woff?v=1') format('woff'), url('almoni-dl-aaa-900.ttf?v=1') format('truetype');
  font-weight: 900;
  font-style: normal;
}